# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# dirac_mv_cost_t Struct Reference

`#include <dirac_encoder.h>`

List of all members.

## Public Attributes

- float SAD
- float mvcost

## Detailed Description

Structure that holds the motion vector cost information

## Member Data Documentation

float dirac_mv_cost_t::SAD

The Sum of Absolute Differences

float dirac_mv_cost_t::mvcost

The (Lagrangian-weighted) motion vector cost

The documentation for this struct was generated from the following file:

- dirac_encoder.h

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.